Home

Main Menu

Welcome to the Apache Haus - Your place for the Apache Server and Modules on Windows

The Apache Haus is a community of webmasters, developers and hobbyists who prefer using the Apache Web Server over IIS. Whether for business or pleasure, the use of Apache on Windows is steadily gaining and we hope to see the trend continue by offering people a place to come where they can get help and share their experiences using Apache on Windows. Our forums provide the place for people to meet and ask questions or share their knowledge concerning the installation and operation of Apache, as well as helping them keep up to date with the latest technologies.

Please note that the Apache Haus is not affiliated with, or endorsed by, the Apache Software Foundation. The Apache HTTP Server, Apache, and the Apache feather logo are trademarks of The Apache Software Foundation.


Server powered by: Finetworks Ay

Contact
Written by Mario   
If you need to contact us write to info@ and we will answer as soons as possible.
 
Bye bye VC9
Written by TrustyHausBot   
Fri, 05 Jan 2018 20:27:58 GMT
Well the download page has been warning everyone that support for VC9 was ending on 31-12-2017 for most of 2017 and today I finally removed the VC9 files from it. I really wanted to do this 2 years ago because my spare time became very limited but I felt I needed to give everyone using vc9 builds long enough to decide what they needed to do which I feel I did.

Some of that lost spare time is finally coming back but I want to do other things with it than support VC9 any longer.

So bye bye VC9.

Link
 
Apache 2.4.29 with OpenSSL 1.0.2 updated
Written by TrustyHausBot   
Sat, 09 Dec 2017 03:24:16 GMT
Our Apache 2.4.29 with OpenSSL 1.0.2 have been updated to OpenSSL 1.0.2n.
This is a security fix release for OpenSSL 1.0.2, the highest rating of which is moderate.

The OpenSSL Advisory.
The OpenSSL 1.0.2 Changelog.

You can get your copy of the new Apache HTTP Server from our download page.


Link
 
Apache 2.4.29 with LibreSSL 2.6.3 now available
Written by TrustyHausBot   
Thu, 07 Dec 2017 20:44:03 GMT
Announcing the release of Apache 2.4.29 with LibreSSL 2.6.3

Note, the crypto-,ssl- and tls- dll files have higher numbers and you will have to delete the old ones manually if upgrading from LibreSSL 2.5.5.

This release includes:
APR Version:        1.6.3
APU Version:        1.6.1
Brotli Version:    1.0.2
Expat Version:      2.2.5
LUA Version:        5.1.5
LibreSSL Version:    2.6.3
LibXML2 Version:    2.9.7
NGHTTP2 Version:    1.28.0
PCRE Version:       8.41
SQLite3 Version:    3.21.0
ZLib V...

Link
 

Powered by Apache 2.4